	

@media only screen and (max-width: 1870px) {
	
	p { font-size: 16px; }
	
	h2 { font-size: 30px; line-height: 36px; }
	
	.top-bar h3 { font-size: 23px; }
	.top-bar a.btn { padding: 8px 25px; letter-spacing: 1px; }
	
	.nav-bar li { padding: 0 7px; font-size: 14px; }
	
	.accommodation-bar h4 { margin-bottom: 20px; font-size: 19px; }
	.accommodation-bar .slick-slider a { font-size: 14px; }
	.accommodation-bar .slick-slider p { font-size: 14px; }
	
	.apartments-bar a.btn { padding: 15px 0; margin-right: 10px; width: 220px; font-size: 17px; }
	.apartments-bar .column { padding: 60px 75px 60px 70px; }

	
}

@media only screen and (max-width: 1769px) {
	
	.accommodation-bar .slick-slider .image { margin-top: 6px; }
	
}

@media only screen and (max-width: 1669px) {
	
	
	.service-bar em { font-size: 25px; }
	.service-bar small { font-size: 34px; }
	.service-bar li a img { min-height: 400px; }
	
	.accommodation-bar .slick-slider { width: 93%; }
	.accommodation-bar .single-item { width: 100%; }
	.accommodation-bar .slick-slider p { font-size: 15px; }
	.accommodation-bar .slick-slider a { font-size: 13px; }
	
	.accommodation-bar .slick-slider .image { margin-top: 6px; }
	
	footer .top .left img { margin-left: 0px; }
	footer .address li { font-size: 20px; }
	
}


@media only screen and (max-width: 1559px) { 
		
	.top-bar .left { min-height: 150px; }
	.top-bar .back { margin: 24px 0; }
	.top-bar .right { min-height: 150px; }
	.top-bar .middle { padding-bottom: 5px; min-height: 150px; }
	.top-bar .top { margin-bottom: 25px; }
	.top-bar .phone { width: 260px; }
	.top-bar .find { width: 260px; }
	
	.nav-bar li { padding: 0 7px; font-size: 12px; }
	.top-bar h3 { font-size: 20px; }
	.top-bar a.btn { padding: 7px 16px; font-size: 12px; }
	
	.service-bar li a img {  min-height: 374px; }
	
	.accommodation-bar .slick-slider { width: 100%; }
	.accommodation-bar .slick-slider p { font-size: 14px; }
	.accommodation-bar .column:last-child { padding: 55px 55px 25px 50px; }
	.accommodation-bar .slick-slider .image { padding-right: 10px;  }
	.accommodation-bar .slick-slider .image img { display: inline-block; }
	.accommodation-bar h2 { margin: 5px 0 30px 0px; border-left: 1px solid #fff; font-size: 24px; line-height: 30px; }
	
	.testimonials-bar p { padding: 0 23px; margin: 0 70px; line-height: 28px; font-size: 19px; background-position: left 5px; }
	
	footer .footer-menu { padding: 0 30px; margin: auto; width: 90%; float: none; overflow: hidden; }
	footer .footer-menu li a { font-size: 14px; }
	footer .footer-menu li { padding: 20px 6px; }

}


@media screen and (min-width:1380px) { 
	header .left .back  { margin-right:-370px }
	header .right .back  { margin-left:-370px }
	.middle { position:relative; }
}


@media only screen and (max-width: 1379px) {
	
	.wrapper { padding: 0 15px; } 

	.top-bar .middle { width: 100%; }
	.top-bar { position: relative; }
	.top-bar .left { width: 24%; position: absolute; top: 0px; left: 0px; box-shadow: none; background: inherit; }
	.top-bar .right { width: 24%; position: absolute; top: 0px; right: 0px; box-shadow: none; background: inherit; }
	.top-bar .back { margin: 4px 0; box-shadow: none; background: inherit; }
	.top-bar .right .back { box-shadow: none; }
	.top-bar a.btn { border: 1px solid #3073c7; background: #12396d; }
	.top-bar a.btn:hover { background: #174581; }
	.top-bar { background: inherit; }
	
	.nav-bar li { padding: 0 10px; font-size: 14px; }
	
	.service-bar li a img { min-height: 320px; }
	
	.accommodation-bar .slick-slider { width: 100%; }
	.accommodation-bar .slick-slider p { font-size: 13px; }
	
}

@media only screen and (max-width: 1255px) {
	
	.accommodation-bar .slick-slider .image { width: 100%; padding-right: 0px; text-align: center; }
	.accommodation-bar .slick-slider .text { width: 100%; text-align: center; }
	
}

@media only screen and (max-width: 1179px) {
	
	h2 { font-size: 26px; line-height: 32px; }

	.top-bar h3 { font-size: 17px; }
	.top-bar a.btn { padding: 7px 13px; font-size: 11px; }
	.top-bar .find { width: 230px; }
	.top-bar .phone { width: 230px; }
	
	.apartments-bar .column { padding: 35px 20px 40px 30px; }
	.accommodation-bar .column { padding: 35px 55px 25px 30px; }
	.apartments-bar a.btn { padding: 12px 0; }
	
	 footer .address li { font-size: 19px;}
	
}

@media screen and (min-width: 1256px) and (max-width: 1370px) {
	
	.accommodation-bar h2 { margin: 60px 0 30px 0px; }
	
}

@media screen and (min-width: 1420px) and (max-width: 1604px) {
	
	.accommodation-bar h2 { margin: 40px 0 30px 0px; }
	
}


@media only screen and (max-width: 1079px) {
	
	h2 { font-size: 20px; line-height: 28px; }
	
	.top-bar .left { display: none; }
	.top-bar .right { display: none; }
	.nav-bar li { padding: 0 4px; font-size: 15px; }
	.top-bar .middle { padding-bottom: 3px; min-height: 146px; }
	.top-bar .checkout { padding: 10px 15px; display: block; }
	.nav-bar li ul li { line-height: 20px; }
	
	.availability-bar .f_col { margin-right: 3px; }
	.availability-bar .f_col3 { margin-right: 3px; }
	.availability-bar input[type="text"] { background-size: 25px 72%; }
	.fs-dropdown-selected { height: 30px; background-size: 20px 64%; }
	.availability-bar input[type="submit"] { padding: 7px; font-size: 12px; line-height: 14px; }
	.availability-bar .f_col2 { margin-right: 3px; width: 18%; }
	.availability-bar h4 { font-size: 14px; }
	input { height: 30px; }
	.accommodation-bar .slick-slider { width: 87%; }
	.accommodation-bar .single-item { width: 100%; }
	.accommodation-bar .slick-slider a { font-size: 12px; }
	
	.apartments-bar a.btn { margin-right: 5px; width: 150px; font-size: 14px; }
	
	.testimonials-bar { background-color: #2661af; }
	.testimonials-bar p { margin: 0 20px; line-height: 25px; font-size: 18px; padding: 0 25px; }
	
	.service-bar li a img { min-height: 243px; }
	.service-bar small { font-size: 30px; }
	.service-bar em { font-size: 20px; }
	.service-bar .overlay { padding: 8px 0 10px; width: 234px; bottom: 30px; }
	
	.overlay_middle { width: 70px; height: 70px; top: -38px; }
	.overlay_middle img { padding-top: 20px; width: 46px; }
	
	footer { padding: 38px 0 25px; }
	footer .right { width: 133px; }
	footer .left { width: 133px;  }
	footer .middle { width: 395px; }
	footer .top span { font-size: 16px; }
	footer .address li { margin-right: 15px; font-size: 16px; }
	footer .address { margin-bottom: 40px; } 
	footer .social { margin: 30px 0 25px; }
	footer .footer-menu { width: 100%; }
	footer .footer-menu li { padding: 13px 4px; }
	footer .footer-menu li a { font-size: 12px; }
	footer .footer-menu { margin: 5px auto; width: auto; display: inline-block; }
	
}


@media only screen and (max-width: 959px) {
	
	h3 { font-size: 28px; line-height: 31px; }
	
	.top-bar .checkout a.btn { padding: 7px 16px; font-size: 12px; }
	.top-bar .checkout .first { width: auto; }
	.top-bar .checkout h4 { font-size: 16px; }
	.top-bar .checkout .last { width: auto; }
	.top-bar.stickyhead .middle { position: static; }
	
	.availability-bar h4 { font-size: 12.3px; font-weight: 600; }
	
	.service-bar li a img { min-height: 212px; }
	
	.nav-bar li { padding: 0 4px; font-size: 14px; }
	
	.accommodation-bar h2 { margin-top: 30px; font-size: 22px; line-height: 28px; }
	.accommodation-bar h2 br { display: none; }
	
	
	footer .footer-menu { padding: 0 8px; }
	
}


@media only screen and (max-width: 860px) {

.nav-bar li { font-size: 12px; }

}


@media only screen and (max-width: 767px) {
	
	.mm-opened a.close { display: block; }
	.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
	.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #ebe9ea; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
	.nav-bar a.mobilemenu { display: block; }
	.nav-bar ul { display: none; }
	.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
	.nav-bar { height: 40px; position: absolute; top: 0px; background: #333; }

	.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #ebe9ea ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
	.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
	.mobilemenu span:after,.mobilemenu span:before { background-color: #ebe9ea ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
	.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
	.mobilemenu { display: block; font-size: 16px; color: #ebe9ea ; height: 30px; margin-top: 3px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 85px; z-index: 9999; }
	.mm-opened .top-bar .phone { display: none; }
	.mm-opened .top-bar .find { display: none; }
	.nav-bar li.none { display: block; }
	.mm-opened .availability-bar { box-shadow: none; }
	
	#back-to-top { display: block; }
	
	.top-bar .middle { min-height: 120px; margin-top: 40px; }
	.top-bar .phone { width: auto; position: absolute; z-index: 999; top: 10px; left: 14px; background: inherit; }
	.top-bar .find { width: auto; background: inherit; position: absolute; z-index: 999; top: 10px; left: 60px; }
	.top-bar .logo { padding-left: 0px; }
	.top-bar .checkout { display: none; }
	
	.availability-bar { padding: 28px 0; }
	.availability-bar .f_col { margin-bottom: 6px; margin-right: 6px; width: 32%; }
	.availability-bar .f_col2 { width: 100%; margin-right: 0px; }
	.availability-bar .f_col3  { margin-bottom: 6px; margin-right: 6px; width: 32%; }
	.availability-bar h4 { font-size: 14px; }
	
	.accommodation-bar .slick-slider .text { width: 100%; text-align: center; } 
	.accommodation-bar .slick-slider .image { padding-right: 0px; width: 100%; text-align: center; }
	.accommodation-bar h2 { font-size: 20px; }
	
	
	.accommodation-bar .column { padding: 35px 20px 16px 30px; width: 100%; }
	.availability-bar h4 { font-size: 15px; }
	.accommodation-bar .column:last-child { padding-top: 24px; background-repeat: repeat-x; }
	.accommodation-bar .slick-slider .image { padding-right: 0px; margin-top: 4px; width: 100%; text-align: center; }
	.accommodation-bar .slick-slider .text { width: 100%; }
	.accommodation-bar .slick-slider { width: 90%; }
	.accommodation-bar .single-item { width: 100%; }
	.accommodation-bar h2 { margin-top: 10px; border: 0px; }
	
	.apartments-bar .column { width: 100%; }
	.apartments-bar .column.image { position: static; height: 370px; }
	.service-bar li { width: 100%; border-bottom: 1px solid #fff; border-right: 0; }
	
	.overlay_middle { display: none; }
	
	footer .footer-menu { display: none; }
	footer .address { margin-bottom: 12px; }
	footer .left {}
	footer .middle { display: none; }
	footer .address li { line-height: 26px; }
	footer .social { margin: 17px 0 22px; }

	
}

@media only screen and (max-width: 479px) {
	
	h3 { font-size: 25px; line-height: 30px; }
	
	.top-bar .logo { width: 175px; top: 20px; }
	.top-bar .middle { min-height: 97px; }
	
	.testimonials-bar p { margin: 0 5px; }
	
	.availability-bar .f_col { width: 47%; }
	.availability-bar .f_col3  { width: 47%; }
	
	.accommodation-bar h2 { padding-left: 0px; border: 0px; font-size: 19px; }
	.accommodation-bar h2 br { display: none; }
	.accommodation-bar h4 { font-size: 17px; line-height: 21px; }
	.accommodation-bar .slick-slider p { font-size: 13px; line-height: 17px; }
	.accommodation-bar .column { padding: 35px 20px 16px 20px; }
	.accommodation-bar .slick-slider { width: 100%; }
	.accommodation-bar .column:last-child { padding: 25px 40px 25px 40px; }
	
	
	.apartments-bar .column.image { height: 290px; }
	.apartments-bar .column h2 br { display: none; }
	.apartments-bar a.btn { margin-bottom: 7px; }
	.apartments-bar .column { padding: 35px 20px 40px 20px; }
	
	
}


@media only screen and (max-width: 349px) {
	
	.apartments-bar a.btn { margin-right: 2px; width: 134px; font-size: 12px; }
	
}


@media only screen and (min-width: 767px) {
	.mm-menu.mm-current { display: none !important; }
	html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
	html.mm-opened { overflow: visible !important; }
	html.mm-opened body { overflow: visible !important; }
	#mm-blocker { display: none !important; }
}
		